#include "RFEmitter.h"

void RFEmitter_conf(USART_TypeDef * usart)
{
	Usart_conf(usart);
}

void RFEmitter_start(USART_TypeDef * usart)
{
	Usart_enable(usart);
}

void RFEmitter_send(USART_TypeDef * usart, char * message, int longueur)
{
	Usart_send(usart, message, longueur);
}
